This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 949853 - Tracker bug: Less krb5 brittleness
Tracker bug: Less krb5 brittleness
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nalin Dahyabhai
Fedora Extras Quality Assurance
: FutureFeature, Tracking
Depends On: 908323 949864 953991 960001 961221 961235 985016
Blocks: 917658
  Show dependency treegraph
 
Reported: 2013-04-09 03:44 EDT by Stef Walter
Modified: 2014-09-18 08:57 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 917658
Environment:
Last Closed: 2014-09-18 08:57:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stef Walter 2013-04-09 03:44:21 EDT
Tracker bug for the Less Kerberos Brittleness RHEL 7 Feature.

https://fedoraproject.org/wiki/Features/LessBrittleKerberos
Comment 1 Stef Walter 2014-09-18 08:57:51 EDT
Dependent bugs fixed.

Note You need to log in before you can comment on or make changes to this bug.